.board-members {
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	margin: 50px auto;
}

@media (max-width: 780px) {
	.board-members {
		width: 400px;
		grid-template-columns: 100%;
	}
}

@media (max-width: 480px) {
	.board-members {
		width: 100%;
	}
}

.bm-profile {
	background: #f5f5f5;
}

.bm-profile a {
	text-decoration: none;
}

.bm-profile img {
	width: 100%;
	height: 400px;
	object-fit: cover;
}

.bm-profile .bm-content {
	padding: 20px;
}

.bm-profile h5, .bm-profile h6 {
	font-family: 'Source Serif Pro', serif;
}

/* single-board-member.blade.php */
@media (min-width: 576px) {
	.md\:float-right { float: right !important; }
	.md\:ml-5 { margin-left: 5em !important; }
}
